class CssDefault < Stylesheet
  
  # belongs_to :design
  # belongs_to :desktop_widget

  belongs_to :css, polymorphic: true
  def content
    self.file.read.force_encoding("UTF-8") rescue ''
  end
  
end
